body {
    background-color: #726b70;
}

#footer {
    width: 20%;
    margin-left: 40%;
    margin-right: 40%;
    float: left;
    color: #f6f4f5;
    transition: all 0.3s ease;
    font-size: 36px;
    text-align: center;
}

/* ICON BAR */

.icon-bar {
    width: 96%;
    text-align: center;
    background-color: #f6f4f5;
    overflow: auto;

    margin-top: 1%;
    margin-left: 2%;
    margin-right: 2%;
}



#card {
    width: 20%;
    padding: 12px 0;
    float: left;
    transition: all 0.3s ease;
    color: black;
    font-size: 36px;
    box-sizing: border-box;
    border-style: solid;
    border-width: 5px;
    border-color: #f6f4f5;
}
#card-active {
    width: 20%;
    padding: 12px 0;
    float: left;
    transition: all 0.3s ease;
    color: #f6f4f5;
    font-size: 36px;
    box-sizing: border-box;
    background-color: #0082C9;
    border-style: solid;
    border-width: 5px;
    border-color: #f6f4f5;
}
#card:hover {
    background-color: #0082C9;
}


